{
  "id": 5540839,
  "name": "Elsie Westerdahl, defendant in error, v. The Rockford Cab & Driveurself, Inc., plaintiff in error",
  "name_abbreviation": "Westerdahl v. Rockford Cab & Driveurself, Inc.",
  "decision_date": "1931-03-05",
  "docket_number": "Gen. No. 8,250",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 369,
    "ocr_confidence": 0.503,
    "sha256": "8881ea71c17f84656b27e727e4ea142f09b5cf88331955ac359d69e72a2c925b",
    "simhash": "1:d6799c2637cc8af9",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elsie Westerdahl, defendant in error, v. The Rockford Cab & Driveurself, Inc., plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "North, Linscott, Gibboney, North & Dixon and John A. Bloomingston, for plaintiff in error.",
      "Knight, Swenson & Penny, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Elsie Westerdahl, defendant in error, v. The Rockford Cab & Driveurself, Inc., plaintiff in error.\nGen. No. 8,250.\nOpinion filed March 5, 1931.\nRehearing denied May 14, 1931.\nNorth, Linscott, Gibboney, North & Dixon and John A. Bloomingston, for plaintiff in error.\nKnight, Swenson & Penny, for defendant in error."
  },
  "file_name": "0653-02",
  "first_page_order": 713,
  "last_page_order": 713
}
